package de.ivu.elect.business.email.entity;

public enum EmailVorgangType {
  MASSEN_EMAIL,
  EINZEL_EMAIL,
  VORLAGE_TEST {
    @Override
    public boolean hasEmpfaengerAdresseManuell() {
      return true;
    }
  };

  public boolean hasEmpfaengerAdresseManuell() {
    return false;
  }
}
